Package: ruby-asciidoctor-include-ext / 0.3.1-2

Metadata

Package Version Patches format
ruby-asciidoctor-include-ext 0.3.1-2 3.0 (quilt)

This package has no patches.